[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBLookupComboBox.ListSource

ListSource the data source that contains the list

## Declaration

Source position: dbctrls.pp line 758

`published property TDBLookupComboBox.ListSource: TDataSource read GetListSource write SetListSource;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.